<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="m18,11.97c0,-4.69 -1.9,-8.93 -4.98,-12L1,11.97l12.02,12c3.08,-3.07 4.98,-7.31 4.98,-12zM12.219,2.002c2.494,2.264 4.061,6.45 4.018,9.939 -0.055,4.493 -1.841,7.91 -3.959,10.147L2.2,12.03Z"
      android:fillColor="#000000"/>
  <path
      android:pathData="M0.877,11.577h20.547v0.845h-20.547z"
      android:strokeLineJoin="round"
      android:strokeWidth="0.35477734"
      android:fillColor="#000000"
      android:strokeColor="#000000"
      android:strokeLineCap="butt"/>
  <path
      android:pathData="m22.165,12.002 l-0.754,0.426l0,-0.851z"
      android:strokeLineJoin="round"
      android:strokeWidth="0.349"
      android:fillColor="#000000"
      android:strokeColor="#000000"
      android:strokeLineCap="butt"/>
  <path
      android:pathData="M0.5,10.1l3,0l0.948,1.5l-3,0z"
      android:strokeLineJoin="round"
      android:strokeWidth="0.38228208"
      android:fillColor="#000000"
      android:strokeColor="#00000000"
      android:strokeLineCap="butt"/>
  <path
      android:pathData="M0.5,13.9l3,0l0.948,-1.5l-3,-0z"
      android:strokeLineJoin="round"
      android:strokeWidth="0.38228208"
      android:fillColor="#000000"
      android:strokeColor="#00000000"
      android:strokeLineCap="butt"/>
  <path
      android:pathData="M16.964,22.586l5.657,-5.657l1.414,1.414l-5.657,5.657z"
      android:strokeLineJoin="round"
      android:strokeWidth="0.35149607"
      android:fillColor="#000000"
      android:strokeColor="#00000000"
      android:strokeLineCap="butt"/>
  <path
      android:pathData="M16.964,19.757l2.828,2.828l-1.414,1.414l-2.828,-2.828z"
      android:strokeLineJoin="round"
      android:strokeWidth="0.35149607"
      android:fillColor="#000000"
      android:strokeColor="#00000000"
      android:strokeLineCap="butt"/>
</vector>
